This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 170563 - kernel crash in HP Compaq dc7100 CMT(DX438AV)
kernel crash in HP Compaq dc7100 CMT(DX438AV)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 18:00 EDT by Kostas Georgiou
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2005-808
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-27 11:11:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
crash log (2.90 KB, text/plain)
2005-10-12 18:00 EDT, Kostas Georgiou
no flags Details
dmidecode log (18.43 KB, text/plain)
2005-10-12 18:01 EDT, Kostas Georgiou
no flags Details
lspci log (1.66 KB, text/plain)
2005-10-12 18:03 EDT, Kostas Georgiou
no flags Details

  None (edit)
Description Kostas Georgiou 2005-10-12 18:00:31 EDT
The latest kernel (kernel-smp-2.6.9-22.EL) is crashing at
arch/i386/mm/pageattr.c:155

I am attaching the crash log and dmidecode/lspci output
Comment 1 Kostas Georgiou 2005-10-12 18:00:31 EDT
Created attachment 119860 [details]
crash log
Comment 2 Kostas Georgiou 2005-10-12 18:01:47 EDT
Created attachment 119861 [details]
dmidecode log
Comment 3 Kostas Georgiou 2005-10-12 18:03:00 EDT
Created attachment 119862 [details]
lspci log
Comment 4 Jason Baron 2005-10-14 09:00:37 EDT
hmmm. yes, this is known issue. see bug #163238. This should be fixed now if you
want to try: http://people.redhat.com/~jbaron/rhel4/.

*** This bug has been marked as a duplicate of 163238 ***
Comment 5 Kostas Georgiou 2005-10-14 09:56:12 EDT
Unfortunately #163238 is closed :( 

From the kernel spec i can see that it's related to NX being enabled (#163238,
#168936). Unfortunately the machine is in use at the momement so i can't try
the new kernel or disabling NX until some point next week.
Comment 7 Red Hat Bugzilla 2005-10-27 11:11:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-808.html

Note You need to log in before you can comment on or make changes to this bug.